<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<配置>
  <版本>0</版本>
  <脚本名称>02.遗漏杀定位码</脚本名称>
  <脚本描述>遗漏杀定位码名词解释:
根据“遗漏分析”获取每个位置的遗漏值依次排序。
位置：1 2 3 4 5 6 7 8 9 10     依次顺序遗漏从小到多
万位：5 7 9 3 0 2 8 6 4 1      取胆范围：N-M  
千位：1 8 9 3 5 2 7 6 0 4      取胆范围：N-M  
百位：7 8 3 4 6 1 0 9 5 2      取胆范围：N-M  
十位：3 6 4 1 0 5 9 2 7 8      取胆范围：N-M  
个位：2 7 9 8 1 5 6 4 0 3      取胆范围：N-M  
容错N-M   统计期数    挂时追期：N
开奖位置：万千百十个（支持任二、任三、任四、五星）。
挂时追期：推荐号码不中时保留这期并继续追踪N期。
功能支持大底和排除号码，实时显示中奖数值。</脚本描述>
</配置>